bucket_prefix: test-
s3main:
  SSE: AES256
  access_key: APIHWZZSEWSNANGDVCVZ
  access_secret: ShKJHAr9iU5DfFuso40Jur3LNYXtqQZn3c+v7eIqTV5uTYKYJ8EmUQ==
  dir: ../data
  display_name: Ms. tester.client.0
  email: tester.client.0_test@test.test
  endpoint: trial112.front.sepia.ceph.com:80
  host: trial112.front.sepia.ceph.com
  is_secure: false
  port: 80
  region: mexico
  s3dir: folder
  user_id: tester.client.0
